#menu {
width: 150px;
}

#menu ul {
list-style: none;
margin: 0;
padding:0px 0px 0px 5px;
width: 60px;

}

#menu a, #menu h2 {
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
color: #23408e;
display: block;
margin: 0;
padding: 10px 1px;
font-weight: normal;
}
html>body #menu a, #menu h2 { border-bottom: 1px solid transparent; padding: 10px 1px;}

#menu h2 {
color: #fff;
text-transform: none;
}

#menu a {
color: #23408e;
text-decoration: none;
text-transform: none;
}

#menu a:hover {
color: #23408e;
/*border-bottom: 1px solid #23408e;*/
padding:10px 1px;
font-weight:bold;
}

#menu li {position: relative;}

#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
width: 100%;
}

div#menu ul ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}

div#menu ul ul li ul li a {
	/*border-left: 1px solid #23408e;*/
	padding: 10px 1px;
	}
html>body div#menu ul ul li ul li a { border-bottom: 1px solid transparent; padding: 10px 1px;;}
	
div#menu ul ul li ul li a:hover {
	padding: 10px 1px;
	border-bottom: none;
	}
html>body div#menu ul ul li ul li a:hover { border-bottom: 1px solid transparent; padding: 10px 1px;}
	
